<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%		File Name user.php 		%%%%%
define("_US_USERLOGIN","Login Utente");
define("_US_NICKNAMECOLON","Nick: ");
define("_US_PASSWORDCOLON","Password: ");
define("_US_LOGIN","Accedi");
define("_US_NOTREGISTERED","Non sei registrato? Clicca <a href=register.php>qui</a>.");
define("_US_LOSTPASSWORD","Hai perso la tua password?");
define("_US_NOPROBLEM","Nessun problema. Inserisci semplicemente il tuo indirizzo email e riceverai al più presto una nuova password.");
define("_US_YOUREMAIL","Il tuo indirizzo email: ");
define("_US_SENDPASSWORD","Invia password");
define("_US_TAKINGYOU","Crea la pagina con il tuo profilo personale");
define("_US_LOGGEDOUT","Ti sei disconnesso");
define("_US_THANKYOUFORVISIT","Grazie della visita, torna presto a trovarci!");
define("_US_PWDNG","Password sbagliata!");
define("_US_INCORRECTLOGIN","Login fallito");
define("_US_LOGGINGU","Grazie di esserti connesso, %s.");


// 2001-11-17 ADD
define("_US_NOACTTPADM","L'utente selezionato è stato disattivato.<br> Per maggiori informazioni contatta il Webmaster.");
define("_US_ACTKEYNOT","Chiave di attivazione errata!");
define("_US_ACONTACT","L'account scelto è già esistente!");
define("_US_ACTLOGIN","Il tuo account è stato attivato. Eseguendo il login potrai usufruire a pieno dei servizi della community.");
define("_US_NOPERMISS","Spiacenti, ma non hai il permesso di eseguire questa operazione!");
define("_US_SURETODEL","Sei sicuro di voler cancellare il tuo account?");
define("_US_REMOVEINFO","Tutte le tue informazioni andranno perse.");
define("_US_BEENDELED","Il tuo account è stato cancellato.");
//

//%%%%%%		File Name register.php 		%%%%%
define("_US_USERREG","Registrazione utente");
define("_US_NICKNAME","Nick");
define("_US_EMAIL","Email");
define("_US_OPTION","Opzioni");
define("_US_ALLOWVIEWEMAIL","Permetti agli altri utenti di vedere il tuo indirizzo email");
define("_US_WEBSITE","Sito Web");
define("_US_TIMEZONE","Fuso Orario");
define("_US_AVATAR","Avatar");
define("_US_LIST","Lista");
define("_US_VERIFYPASS","Controllo Password");
define("_US_SUBMIT","Invia");
define("_US_COOKIEBASED","Nota: i tuoi dati sono stati memorizzati nei cookies, quindi non sarai più costretto a reinserirli.");
define("_US_ASAREGUSER","Come utente registrato potrai: ");
define("_US_COMMENTSWITHNAME","Inviare commenti a tuo nome");
define("_US_NEWSWITHNAME","Inviare annunci a tuo nome ");
define("_US_CUSTOMIZECOMMENTS","Personalizzare i commenti");
define("_US_SELECTTHEMES","Selezionare un tema");
define("_US_SOMEOTHER","e molto altro ancora....");
define("_US_REGISTERNOW","Registrati, che stai aspettando? E' completamente gratuito!");
define("_US_WEDONTSELL","Noi non forniremo a nessuno i tuoi dati.");
define("_US_USERNAME","Nome utente");
define("_US_FINISH","Finito");
define("_US_REGISTERNG","Non sei registrato.");
define("_US_WELCOME","Benvenuto in %s!");


// %s is username. This is a subject for email
define("_US_USERKEYFOR","Chiave di attivazione utente %s");

define("_US_YOURREGISTERED","Ora sei un utente registrato. Presto riceverai una email con i dati che hai inserito; seguile le istruzioni per eseguire il login al sito. ");
define("_US_YOURREGMAILNG","Adesso sei registrato. Ciò nonostante, non siamo in grado di inviarti l'email di attivazione al tuo account email a causa di un errore verificatosi sul nostro server. Siamo spiacenti, ma ti preghiamo di contattare il webmaster via email.");

// %s is your site name
define("_US_NEWUSERREGAT","Nuovo utente %s");
// %s is a username
define("_US_HASJUSTREG","%s ti sei appena registrato!");

define("_US_INVALIDMAIL","ERRORE: L'indirizzo email non è valido");
define("_US_EMAILNOSPACES","ERRORE: L'indirizzo email non deve contenere spazi.");
define("_US_INVALIDNICKNAME","ERRORE: Nick errato");
define("_US_NICKNAMETOOLONG","ERRORE: Nick troppo lungo (max 25 caratteri).");
define("_US_NAMERESERVED","ERRORE: Nome riservato.");
define("_US_NICKNAMENOSPACES","Nel nick non sono ammessi spazi vuoti.");
define("_US_NICKNAMETAKEN","ERRORE: Nick già esistente.");
define("_US_EMAILTAKEN","ERRORE: Indirizzo email già presente in archivio.");
define("_US_ENTERPWD","ERRORE: Devi inserire la password.");
define("_US_SORRYNOTFOUND","Spiacente l'utente non corrisponde.");


// %s is your site name
define("_US_NEWPWDREQ","Nuova password richiesta su %s");


define("_US_MAILPWDNG","mail_password: aggiornamento non riuscito. Contatta il webmaster");

// %s is a username
define("_US_PWDMAILED","Password per %s inviata.");
define("_US_CONFMAIL","Mail di conferma %s inviata.");


//%%%%%%		File Name userinfo.php 		%%%%%
define("_US_SELECTNG","Nessun utente selezionato! Prego torna indietro e prova ancora.");
define("_US_THISISYOURPAGE","Questa è la tua pagina personale");
define("_US_PROFILEFOR","Profilo per %s");
define("_US_PM","PM");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","Località");
define("_US_OCCUPATION","Occupazione");
define("_US_INTEREST","Interessi");
define("_US_SIGNATURE","Firma");
define("_US_EXTRAINFO","Informazioni extra");
define("_US_NOINFO","Non sono disponibili informazioni per questo ID utente %s");
define("_US_EDITPROFILE","Modifica profilo");
define("_US_LOGOUT","Esci");
define("_US_INBOX","In arrivo");
define("_US_MEMBERSINCE","Membro dal");
define("_US_RANK","Posizione");
define("_US_POSTS","Commenti/Messaggi");
define("_US_LASTLOGIN","Ultima Connessione");
define("_US_ALLABOUT","Tutto su %s");
define("_US_STATISTICS","Statistiche");
define("_US_NODATA","Nessun dato");

//%%%%%%		File Name edituser.php 		%%%%%
define("_US_PROBLEMOCURRED","Si è verificato un problema. Probabilmente non sei loggato o non hai il permesso di modificare l'utente.");
define("_US_PROFILE","Profilo");
define("_US_REALNAME","Nome Reale");
define("_US_THISWILLBEPUBLIC","(Questo indirizzo email non verrà reso pubblico, ma verrà usato per rinviarvi una nuova password nel caso in cui voi la smarriste.)");
define("_US_OPTIONAL","(facoltativo)");
define("_US_REQUIRED","(obbligatorio)");
define("_US_THEME","Tema");
define("_US_TYPEYOURSIG","(La tua firma con codice Html)");
define("_US_SHOWSIG","Allega sempre la mia firma");
define("_US_CDISPLAYMODE","Visualizzazione dei commenti");
define("_US_CSORTORDER","Ordine dei commenti");
define("_US_255CHARMAX","(Max 255 caratteri. Scrivi quello che vuoi gli altri sappiano di te)");
define("_US_PASSWORD","Password");
define("_US_TYPEPASSTWICE","(scrivi la nuova password nel caso volessi cambiarla)");
define("_US_SAVECHANGES","Salva modifiche");
define("_US_NOEDITRIGHT","Spiacenti, ma non hai i privilegi per modificare i dati di questo utente.");
define("_US_PASSNOTSAME","Le 2 password sono diverse. Devono essere identiche");
define("_US_PWDTOOSHORT","Spiacenti, ma la tua password deve essere lunga almeno <b>%s</b> caratteri.");
define("_US_USERQUERYNG","Problema di aggiornamento tabelle");
define("_US_PROFUPDATED","Il tuo profilo è stato aggiornato!");
define("_US_USECOOKIE","Salva nei cookies il mio nome utente per un anno");
define("_US_YES","Sì");
define("_US_NO","No");
define("_US_DELACCOUNT","Cancella l'account");
define("_US_MYAVATAR", "Il mio avatar");
define("_US_UPLOADMYAVATAR", "Carica il mio avatar");
define("_US_MAXPIXEL","Massimo numero di pixel");
define("_US_MAXIMGSZ","Dimensione massima dell'immagine (in byte)");
define("_US_SELFILE","Seleziona il file");
define("_US_OLDDELETED","Il tuo vecchio avatar sarà cancellato!");
?>